Bloodhound.Exploit.26

Symantec is releasing virus defs today (after 8:30pm) with detection for Bloodhound.Exploit.26. This is the UPX Parsing Engine Heap Overflow
vulnerability. Information about this vulnerability is available at:
http://www.sarc.com/avcenter/security/Content/2005.02.08.html
Basically if you are running anything earlier than SAV 9.0.1.1000 corporate edition you probably need to look into upgrading.